html, body {height: 90%;}
body{padding-top: 120px;}
.text-green{color:green;}
.phone{color:red;font-weight:600;padding-bottom:20px;}
.navbar-light .navbar-nav .nav-link {color:black;font-weight: 400;}
.navbar-light .navbar-nav .nav-link:hover {color:red;}
.h1{font-size:1.7rem;}
h2{padding: 2rem 0;text-align:center;}
/*.endopic{width:100px;} */
footer{}
footer a{color:black;text-decoration: none;}
/** Cover */
.cover{background-image:url(../images/endo.webp);background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding: 8rem 1rem;}
.cover .btn-lg {padding: .75rem 1.25rem;font-weight: 700;}
a:link, a:hover {text-decoration: none;}
@media (max-width: 767px) {
	.opis{color:white;font-weight: 400;}
}
@media (max-width: 575px) {
	.opis{color:white;font-weight: 400;}
}
@media (max-width: 524px) {
	.opis{color:white;font-weight: 400;}
}

@media (max-width: 474px) {
	.opis{color:white;font-weight: 400;}
}
@media (max-width: 374px) {
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  90% {
    opacity: 0;
  }
}